<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion"
      label="%featureName"
      version="2.0.0.v20130826-2010-6--7Wfc3mylOnU3m3KFb_Lrkkbih"
      provider-name="%providerName"
      
      >

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.orion.server.feature"
         version="1.0.0.v20131213-1609-7f7w8MFSUPLRfxDyXLZMDahg-37P"/>

   <includes
         id="org.eclipse.orion.server.search.feature"
         version="1.0.0.v20130826-2010-7c7y1FC7sResVcsMDewWL"/>

   <includes
         id="org.eclipse.orion.server.authentication.feature"
         version="1.0.0.v20131108-1937-37H7I9oB58A6GA94IJI7"/>

   <includes
         id="org.eclipse.orion.client.feature"
         version="2.0.0.v20131119-1121-7C--F7RZHQqHZWx8Sz-h8"/>

</feature>
